@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Lato/Lato-Regular.woff2) format("woff2");
}

@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 900;
  src: url(/fonts/Lato/Lato-Black.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 900;
  src: url(/fonts/Lato/Lato-BlackItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/Lato/Lato-Bold.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 700;
  src: url(/fonts/Lato/Lato-BoldItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 400;
  src: url(/fonts/Lato/Lato-Italic.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/Lato/Lato-Light.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 300;
  src: url(/fonts/Lato/Lato-LightItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 100;
  src: url(/fonts/Lato/Lato-Thin.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 100;
  src: url(/fonts/Lato/Lato-ThinItalic.woff2) format("woff2");
}
